uuid: 49bfb6ee-8906-4e85-a09c-634ed7364c12
langcode: en
status: true
dependencies:
  config:
    - block_content.type.video_block
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: block_content.video_block
target_entity_type_id: block_content
target_bundle: video_block
default_langcode: site_default
language_alterable: true
